Subject: RE: MarketPoint Gas Model
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 16:53:00 -0700 (PDT)

John:

Thanks for the information.  Chaim and I were aware that you might be
changing roles at Enron.  I am delighted Kim is slated to take over the
reins working with Vince.  Kim has put in a good bit of time in the past few
years reviewing our stuff and setting up contacts for us in your company.
We will give Kim a call early next week after Easter.  We have made a lot of
progress on MarketPoint, which I think will be of keen interest to your
team.  The introductory activity as well as the ongoing, inhouse
architecture are both improved relative to what you and your people were
able to review, and I anticipate you will be pleased and impressed.

John, it isnt that easy for you to get away from us!   Remember the story of
the tar baby.  (Just kidding.)  All the best, and I hope we get the chance
to serve you and make your organization even better.

Dale

>  -----Original Message-----
> From:  Goodpasture, John [mailto:[email-masked]]
> Sent: Thursday, April 12, 2001 9:03 AM
> To: [email-masked]
> Cc: Dale M. Nesbitt ; Kaminski, Vince; Watson, Kimberly
> Subject: MarketPoint Gas Model
>
> Dear Mr. Braun:
>
> As I mentioned, I have recently been reassigned here at Enron.  Although I
> am still in the Enron Transportation Services group, I am no longer the
> most appropriate contact for consideration of the Altos gas model.  I
> would suggest you contact Kim Watson at 713-853-3098 or of course, Vince
> Kaminski, who will remain very much a part of the decision process.
>
> Regards,
>
> John Goodpasture
>
>
>
>
>
>
>
>
>
>
>

 - winmail.dat